View RSS Feed

Red_Gh0st

1.42 DSI /DSIXL update blocks flashcarts!

Rate this Entry
by , 05-11-2011 at 02:42 PM (3531 Views)
Quote Originally Posted by M3RK View Post
DSI/XL system update 1.42




Just a heads up to all you DSI/DSI XL owners,there is a new update available that may render your flashcart useless,
firmware Version 1.4.2 for US/EU (1.4.2a for Asia) only a few carts are reported to still work after updating so do this at your own risk.My advice to you is DO NOT UPDATE



Flashcarts Working/Not working after 1.42

Spoiler

Thanks to M3RK for the heads up. Post questions or comments on the thread.

Submit "1.42 DSI /DSIXL update blocks flashcarts!" to Digg Submit "1.42 DSI /DSIXL update blocks flashcarts!" to del.icio.us Submit "1.42 DSI /DSIXL update blocks flashcarts!" to StumbleUpon Submit "1.42 DSI /DSIXL update blocks flashcarts!" to Google

Categories
Uncategorized

Comments